<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Contact Us | Void & Mass</title>
  
   <!-- Headerlink-->
   <?php include "headerlink.php"; ?>
  
</head>

<body>
<!-- Header -->
<?php include "header.php"; ?>
<!-- Navbar -->
 
<section class="other position-relative">
  <img src="./images/Contact Us.webp" alt="" class="img-fluid">
        <div class="container">
                <div class="others-content">
                    <h4 class="fs-1 color1">Contact Us</h4>
                </div>
        </div>
</section>



<section class="contact-us mt-5 py-lg-5 py-0">
        <div class="container">
            <div class="row">
                <div class="col-lg-7 order-lg-1 order-2 ">
                    <!-- Address box -->
                    <div class="address-box mb-4 ">
                         <!------------------------------- address box  -------------------------------------------->
                         <h2 class="fs-5 fw-bold pt-4 mb-3">
                            <li><i class="fas fa-map-marker-alt " style="color:#424242;"></i> Address:
                        </h2>
                        <p class="mb-4">56, Christopher Road, 4th Floor, Ektaa Hibiscus, <br>Unit No.4B, Kolkata 700046</p>
                    </div>

                         <!-------------------------------ph no box  -------------------------------------------->

                    <div class="address-box mb-4 ">
                    <div class="phone">
                            <h2 class="head2 fs-5 fw-bold pt-4 mb-2"><i class="fa-solid fa-phone me-1" style="color:#424242;"></i> Phone Number: </h2>
                            <div class="d-lg-flex d-block align-items-center gap-lg-2 gap-0"><a href="tel:03323282264"><p class="mb-1">033-23282264,</p></a>
                            <a href="tel:9836003154"><p class="mb-1">+91 9836003154,</p></a> 
                            <a href="tel:9836003185"><p class="mb-1">+91 9836003185</p></a></div>
                        </div>
                    </div>

                    <!-------------------------------email box  -------------------------------------------->

                    <div class="address-box mb-4 d-lg-flex d-block justify-content-between">
                    <div class="phone">
                        <h2 class="fs-5 fw-bold pt-4 mb-2"><i class="fa-solid fa-envelope me-1" style="color:#424242;"></i> Application for a Position:</h2>
                        <a href="mailto:hr@massandvoid.in"><p class="mb-4">hr@massandvoid.in<br></p></a>
                    </div>
                    <div class="phone text-right">
                        <h2 class="fs-5 fw-bold pt-4 mb-2"><i class="fa-solid fa-envelope me-1" style="color:#424242;"></i> Email Id:</h2>
                        <a href="mailto:info@massandvoid.in"><p class="mb-4">info@massandvoid.in<br></p></a>
                    </div>
                    </div>
                </div>
                <!----------------------------------- contact-form ----------------------------------------->
                <div class="col-lg-5 order-lg-2 order-1">

                    <form  class="contact-form px-lg-5 px-2 py-3 my-lg-0 my-4" style="background-color: #424242">
                        <h5 class="title mb-2 mt-2 fw-bold">GET IN TOUCH </h5>
                        <p class="description mb-3">
                        </p>
                        <div>
                            <input type="text" class="form-control rounded border-white mb-3 form-input" 
                                placeholder="Name*"  autocomplete="off" name="sname" id="sname" onkeydown="remove_error_con()" >
                        </div>
                        <div>
                            <input type="text" class="form-control rounded border-white mb-3 form-input"
                                placeholder="Phone Number*"  oninput="this.value = this.value.replace(/[^0-9.]/g, ''); this.value = this.value.replace(/(\..*)\./g, '$1');" autocomplete="off" name="smob" id="smob" maxlength="10"  onkeydown="remove_error_con()">
                        </div>
                        <div>
                            <input type="email" class="form-control rounded border-white mb-3 form-input"
                                placeholder="Email Id*"  autocomplete="off" name="semail" id="semail" onkeydown="remove_error_con()" >
                        </div>
                        <div>
                            <textarea  class="form-control rounded border-white mb-3 form-text-area"
                                rows="3" cols="30" placeholder="Message"  autocomplete="off" name="sremark" id="sremark" onkeydown="remove_error_con()" ></textarea>
                        </div>


<div class="" role="alert" id="con-alert" style="display: none; color: #e85c5c;text-align: center; margin-bottom: 10px;font-size: 13px;"></div>

                        <div class="text-center pb-3">
                            <input type="button" value="Submit" name="submit" class="btn1 w-100 rounded-2 py-2" onclick="contactus_form_valid()">
                        </div>
                    </form>
<br>





                </div>

    </section>


<section class="contact-map">
    <div class="container-fluid p-0">
        <iframe
        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3684.7875293462193!2d88.37782417490989!3d22.549630579508126!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3a0276ed1b1fe8c5%3A0x7f39f32dbdcab2cb!2sMass%20%26%20Void!5e0!3m2!1sen!2sin!4v1746194712223!5m2!1sen!2sin"
        width="100%" height="350" style="border:0;" allowfullscreen="" loading="lazy"
        referrerpolicy="no-referrer-when-downgrade"></iframe>

    </div>
</section>




   
<!-- Footer -->
<?php include "footer.php"; ?>

<!-- Footerlink -->
<?php include "footerlink.php"; ?>

     
<script type="text/javascript">


$(document).ready(function(){
   $("#sname").keypress(function(event){
       var inputValue = event.charCode;
       if(!(inputValue >= 65 && inputValue <= 120) && (inputValue != 32 && inputValue != 0)){
           event.preventDefault();
       }
   });
})


function contactus_form_valid(){

var Name=$('#sname').val();
var Email=$('#semail').val();
var emailReg = /^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/;
var Mobile=$('#smob').val();
var Message=$('#sremark').val();
var Form_Sourse="Contact Us";


if(Name==""){

$('#con-alert').show();
$('#con-alert').html('* Please Provide Your Name');

return false ;

}

else{

$('#con-alert').hide();

}


if(Mobile=="")
{
$('#con-alert').show();
$('#con-alert').html(" * Please Provide Your Mobile");
return false;
}

else{
$('#con-alert').hide();
}


if (Mobile.length !== 10 || isNaN(Mobile)) {  
  $('#con-alert').show();
  $('#con-alert').html(" * Please Provide A Valid Phone Number");
  return false;
 }
 
else{
  $('#con-alert').hide(); 
}

if(Email=="")
{
$('#con-alert').show();
$('#con-alert').html(" * Please Provide Your Email Id");
return false;
}

else{
$('#con-alert').hide();
}

if(Email!='' && !emailReg.test(Email)){
$('#con-alert').show();
$('#con-alert').html(" * Please Provide A Valid Email Id");
return false;
}

else{
  $('#con-alert').hide(); 
}



if(Message=="")
{
$('#con-alert').show();
$('#con-alert').html(" * Please Provide A Message");
return false;
}

else{
$('#con-alert').hide();
}



$.ajax({
url:'ajax-form-submit.php',
type:'POST',
data:{Name:Name,Email:Email,Mobile:Mobile,Message:Message,Form_Sourse:Form_Sourse},
success:function(f){
window.location.href="thankyou.php";
}
});


}


function remove_error_con(){

$('#con-alert').hide();

}

</script>


</body>

</html>